<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active " aria-current="page" href="mesinfo" routeurlink="/mesinfo" >
                <i class="bi bi-people-fill me-1"></i>
          Mes informations
              </a>
            </li>
            <li class="nav-item" >
              <a class="nav-link fw-bold"   href="modif" routeurlink="/modif" >
                <i class="bi bi-shield-lock-fill me-1" ></i>
                 Modifier élément accessible 
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
     
    </div>
  
    
  
  </div>